October 22, 2010 · General · Email This Post

Sponsored Link
ratGPU is a free OpenCL ray tracing renderer. Currently it works for 3dsmax 2010/2011 but I plan to support Maya too.

Q: Which are the minimum requisites to execute it?

A:  It should work with any NVIDIA GeForce 8 (or above) or ATI Radeon 5XXX with almost 512Mb of VRAM.The operating systems supported are Windows XP(with some limitations), Vista, Windows 7 ( x86 / x64 ) and Ubuntu 10.04/10.10.
You also need an Internet connection because we're developing an update system and we want to test it.
The current Alpha expires on January, 2011.... because we don't like unstable Alpha versions being used massively.

Please, notice if you use ATI card, as AMD does not provide the OpenCL.dll inside their Catalyst drivers, you must install manually the ATI's OpenCL SDK v2.2

If you use an NVIDIA card, all it's included in the Forceware drivers. By the way, the Forceware 25X broke ratGPU. The 197 ones work but have several problems. So, please, use the FW 260 or above if possible ( but notice there is currently a limitation that forces you to use the x64 application in a 64bits OS, if you try to run the x86 app in a 64bits OS it will fail ! )

Install ratGPU in ubuntun 10.10/10.04

Download deb packages from here once you have deb package you ca install by double clicking on it

Screenshot


Sponsored Link

Incoming search terms:

Related posts

2 Comments to “ratGPU – Free OpenCL ray tracing renderer (Supports ubuntun 10.10/10.04)”

  1. Jeb says:

    So its an open source ray tracing renderer that doesn’t support the open source Blender? Interesting…

    [Reply]

  2. Samina Khan says:

    is it possible to have finally autocad 2010 nativly supported on wine or virtualbox?

    i need ptc pro/engineering 5 runnin on ubuntu

    [Reply]

Leave a Reply